DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #1274

Fix 16i TTCT -DVCM /DVDC 16i khong load dugc dif liéu chi tiét
08/06/2021 04:38 PM - Luc Tran Van

Status: Closed Start date: 08/06/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

History

#1 - 08/06/2021 04:39 PM - Luc Tran Van

- Status changed from New to Closed

#2 - 08/06/2021 04:40 PM - Luc Tran Van

- Status changed from Closed to In Progress

#3 - 08/10/2021 08:43 PM - Luc Tran Van

- Status changed from In Progress to Closed
